Subject: Att sitta länge är det värsta som finns. Eller hur?

From: "Sittkuddar" <[email-masked]>
Date: Wed, 30 Aug 2023 00:30:08 +0300

Att 
sitta i flera timmar &#228;r det v&#228;rsta. Eller hur? &gt;&gt;&gt;